"Action" = "Handling";
"Added: %lu, Updated: %lu, Deleted: %lu" = "Lagt til: %lu, Oppdatert: %lu, Slettet: %lu";
"Analyzing…" = "Analyserer…";
"Cancel" = "Avbryt";
"Colors…" = "Farger…";
"Compare" = "Sammenlign";
"Compare file contents if necessary (requires opening files)" = "Sammenlign filinnhold hvis nødvendig (krever åpning av filer)";
"Compare resource forks and extended attributes" = "Sammenlign ressursdeler og utvidede attributter";
"Copy left to right" = "Kopier venstre til høyre";
"Copy right to left" = "Kopier høyre til venstre";
"Delete left" = "Slett venstre";
"Delete right" = "Slett høyre";
"Do nothing" = "Gjør ingenting";
"Edit filters…" = "Rediger filtre…";
"Exclude filters:" = "Eksluder filtre:";
"Filter items" = "Filtrer objekter";
"Include filters:" = "Inkluder filtre:";
"Item is newer:" = "Objekt er nyere:";
"Item is older:" = "Objekt er eldre:";
"Item is orphaned:" = "Objekt er foreldreløst:";
"Item on left is newer:" = "Objekt til venstre er nyere:";
"Item on left is orphaned:" = "Objekt til venstre er foreldreløst:";
"Item on right is newer:" = "Objekt til høyre er nyere:";
"Item on right is orphaned:" = "Objekt til høyre er foreldreløst:";
"Items are different:" = "Objektene er ulike:";
"Items are the same:" = "Objektene er like:";
"Mirror to Left" = "Speil til venstre";
"Mirror to Right" = "Speil til høyre";
"Preparing to sync…" = "Forbereder synkronisering…";
"Preset:" = "Forhåndsinnstilling:";
"Presets…" = "Forhåndsinnstillinger…";
"Sync" = "Synkroniser";
"Sync invisible items" = "Synkroniser skjulte objekter";
"Sync packages as folders" = "Synkroniser pakker som mapper";
"Sync subfolders" = "Synkroniser delmapper";
"Update Both" = "Oppdater begge";
"Update Left" = "Oppdater venstre";
"Update Right" = "Oppdater høyre";
"add" = "legg til";
"delete" = "slett";
"update" = "oppdater";

/* ==== UNLOCALIZED ==== */

"FolderSync" = "FolderSync";
"OK" = "OK";
